.mgs2toc {
	width:450px;
	border: 2px solid #ff731e;
	margin: auto;
	padding: 15px;
	background:#dc4401;
	border-radius: 8px;      
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 1px 1px 0px #942607, 2px 2px 0px #942607, 3px 3px 0px #942607, 23px 22px 8px #bf4109;
}
.mgs2toc2 {
	width:325px;
	margin: auto;
	border:1px solid #aa2800; 
	padding:10px; 
	border-radius: 8px;      
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background:#bd1800 url(http://selmiak.bplaced.net/games/ps2/commentsbox.png) repeat-x scroll center center;
	margin-top: 15px;
	box-shadow: 1px 1px 0px #942607, 2px 2px 0px #942607, 3px 3px 0px #942607;
	font-size:16px;
}
.mgs2toc3 {
  width:525px;
  padding:20px;
  background:#bd1800 url(http://selmiak.bplaced.net/games/ps2/commentsbox.png) repeat-x scroll top center;
  margin: auto;
	border:1px solid #aa2800; 
	border-radius: 8px;      
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-top: 15px;
	box-shadow: 1px 1px 0px #942607, 2px 2px 0px #942607, 3px 3px 0px #942607;
}

.mgs2table {
	margin:auto;
	border:0px;
	box-shadow: 1px 1px 0px #942607, 2px 2px 0px #942607, 3px 3px 0px #942607;
}
.mgs2td {
	border:1px solid #aa2800; 
	background:#bd1800 url(http://selmiak.bplaced.net/games/ps2/commentsbox.png) repeat-x scroll center center;
	padding:5px;
}
.mgs2tdr {
	border:1px solid #aa2800; 
	background:#bd1800 url(http://selmiak.bplaced.net/games/ps2/commentsbox.png) repeat-x scroll center center;
	padding:5px;
	text-align:right;
}

.navigation {
	border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  width:175px;
  text-align:left; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  font-family:os, arial, sans-serif; 
  font-size:10px; 
  color:#fedebf;
  text-shadow: 0 0 3px #e2b589;  
  background:#bd1800 url(http://selmiak.bplaced.net/games/ps2/commentsbox.png) repeat-x scroll top center;
  box-shadow: 0 1px 0 #972400, 0 2px 0 #882000, 0 4px 0 #731b00, 0 6px 0 #661800;
  float:right;
  margin-left:-10px;
  margin-bottom:10px;
  border: 2px solid #aa2800;
  position:relative;
  right:-20px;
}
.navigation a:link         { color:#f8e3d6; text-decoration:underline; } 
.navigation a:visited      { color:#f8e3d6; text-decoration:underline; }
.navigation a:hover        { color:#f9e6da; text-decoration:underline; }
.navigation a:active       { color:#ffffff; text-decoration:underline; }


.navigation ul {
	padding-left: 18px;
}

.navigation ul ul {
	padding-left: 4px;
}
.tochead {
	text-align:center;
	font-size:16px;
	font-family:osb, arial, sans-serif; 
}
.tocmidhead {
	font-size:13px;
	font-family:osb, arial, sans-serif; 
}

.navigationmain {
	border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  width:500px;
  text-align:left; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  font-family:os, arial, sans-serif; 
  font-size:16px; 
  color:#fedebf;
  text-shadow: 0 0 3px #e2b589;  
  background:#bd1800 url(http://selmiak.bplaced.net/games/ps2/commentsbox.png) repeat-x scroll top center;
  box-shadow: 0 1px 0 #972400, 0 2px 0 #882000, 0 4px 0 #731b00, 0 6px 0 #661800;
  margin:auto;
  border: 2px solid #aa2800;
}
.navigationmain a:link         { color:#f8e3d6; text-decoration:underline; } 
.navigationmain a:visited      { color:#f8e3d6; text-decoration:underline; }
.navigationmain a:hover        { color:#f9e6da; text-decoration:underline; }
.navigationmain a:active       { color:#ffffff; text-decoration:underline; }


.navigationmain ul {
	padding-left: 30px;
}

.navigationmain ul ul {
	padding-left: 50px;
}
.tocheadmain {
	text-align:center;
	font-size:33px;
	font-family:osb, arial, sans-serif; 
}
.tocmidheadmain {
	font-size:22px;
	font-family:osb, arial, sans-serif; 
}

.navigationtxt {
	border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  width:500px;
  text-align:left; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  font-family:os, arial, sans-serif; 
  font-size:12px; 
  color:#fedebf;
  text-shadow: 0 0 3px #e2b589;  
  background:#bd1800 url(http://selmiak.bplaced.net/games/ps2/commentsbox.png) repeat-x scroll top center;
  box-shadow: 0 1px 0 #972400, 0 2px 0 #882000, 0 4px 0 #731b00, 0 6px 0 #661800;
  margin:auto;
  border: 2px solid #aa2800;
}
.navigationtxt a:link         { color:#f8e3d6; text-decoration:underline; } 
.navigationtxt a:visited      { color:#f8e3d6; text-decoration:underline; }
.navigationtxt a:hover        { color:#f9e6da; text-decoration:underline; }
.navigationtxt a:active       { color:#ffffff; text-decoration:underline; }


.navigationtxt ul {
	padding-left: 30px;
}

.navigationtxt ul ul {
	padding-left: 50px;
}
.tocheadtxt {
	text-align:center;
	font-size:20px;
	font-family:osb, arial, sans-serif; 
}
.tocmidheadtxt {
	font-size:16px;
	font-family:osb, arial, sans-serif; 
}